#include <stdio.h>
#include <stdlib.h>
 
int main(void) {
	int entier;
	int i;
	printf("Entrez un entier : ");
	scanf("%d",&entier);
	for (i = 1 ; i<= 10 ; i++){
		printf("%2d X %2d = %3d\n",entier, i, entier * i);
	}
	return EXIT_SUCCESS;
}